#!/usr/bin/R
#titre :
#version : 
#auteur : Fédéric CHEVALIER
#date de création :
#date de modification :



#--------------
# Commentaires
#--------------





#-------------------
# Paquets à charger
#-------------------




#-----------
# Variables
#-----------

# Effacer de la mémoire toutes les variables présentes
rm(list = ls())

# Fichier contenant les données
file <- ""

data <- read.csv(file, header=T, sep=";")

# Objet contenant le nom du fichier traité
name <- strsplit(file,".csv")



#-------------------------
# Traitements des données
#-------------------------



# Export des résultats dans un dossier
if (file.exists("Résultats/") == FALSE) {dir.create("Résultats")}
write.table(x, file=paste("Résultats/x",file, sep=""), col.names = NA, row.names = TRUE, sep=";") # x = objet à sauver



#---------
# Courbes
#---------




#---------
# Figures
#---------





# Création du dossier des sorties graphiques s'il n'existe pas encore
if (file.exists("Graphes/") == FALSE) {dir.create("Graphes")}

# Enregistrement du graphique au format png
savePlot(paste("Graphes/",name,".png", sep=""))

